/*
-------------------------------------------------------
Universiteit Gent - Stylesheet for UGent portal
== portal.css ==
[main stylesheet for the UGent portal]
Author: Universiteit Gent, Namahn.com
Layout and css by namahn.com (inspired by layout vanlooveren-gobert.be),  copyright 2005  
Version: 10 August 2005
-------------------------------------------------------
*/



/* === general styling ===  */
/* set default size to small            E9EBF0        */

body { margin:0; padding: 0; 
background: none repeat scroll 0 0 #F5F5F5;
color: #000;
 }
 
 
/* 
body  nieuwe css{
    background: none repeat scroll 0 0 #E9EBF0;
    font-family: Verdana,Arial,sans-serif;
    font-size: 62.5%;
    line-height: 1.4em;
} */
 
body, td, pre { font: x-small Verdana, Arial, Helvetica, sans-serif;
voice-family: "\"}\"";
voice-family: inherit;
/*Box Model Hack to accomodate IE5/Win*/
font-size: small; }
html>body, html>body td, html>body pre {
/*Be nice to Opera*/
font-size:small;
}

/*pre{ font: x-small Verdana, Arial, Helvetica, sans-serif;
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
margin:10px; }*/

/* set font for headings */
h1, h2, h3, h4 {margin:10px;}
h1 { font-size: 1.6em; color:#369; line-height: 1.2em; margin-top: 146px;} 
h2 { font-size: 1.3em; color:#333;} 
h3 { font-size: 1.1em; color:#333;}
p {margin:10px;}

iframe { border: 1px solid #FFFFFF}

/* hyperlinks, em, strong, default settings form, img  etc. */
a:link { color: #369; text-decoration:none;}
a:visited { color:#369; }
a:hover { color: #69C;}
a:active { color: #69C; }
em { font-weight: bold; font-style: italic; }
strong { font-weight: bold;}
form{ margin:0;}
img { border: 0 none;}
/* add class = right/left to img when you want to align it to the right/left */
img.left { float: left; margin: 0 20px 20px 0; }
img.right { float: right; margin: 0 0 20px 20px; }
/* hides divs - when no css is applied, divs are shown */
.hidden { display: none; }
/* list lay-outs */
ul { list-style-type: square; }
ol { list-style-type: decimal; }
ol.i { list-style-type: lower-roman; }
ol.II { list-style-type: upper-roman; }
ol.a { list-style-type: lower-alpha; }
ol.AA { list-style-type: upper-alpha; }
pre {font-family:"Courier New", Courier, mono; background-color:#ECEFF8; border:1px solid #ccc; margin-left: 10px; padding: 5px; overflow: auto; width: 95%;}
pre.unix {font-family:"Courier New", Courier, mono; background-color:#FFF; border:0px solid #ccc; padding: 5px; overflow: auto; width: 95%;}
pre.note {font-family:"x-small Verdana", Arial, mono; background-color:#FFF; border:1px solid #FF0000; padding: 5px; overflow: auto; width: 95%;}

#container {
    background: url("../containerbg2.png") repeat-y scroll 0 center #FFFFFF;
    height: auto !important;
   
    min-height: 100%;
    padding: 0 6px;
    margin: 0 auto -64px;
	
    width: 972px;
}
/*
position: relative;
margin-left: 100px;*/

/* === Styling for content === */
/* content and contentsmall (contentsmall = content with rightboxes) */
#content{ min-height: 752px;  vertical-align: top; padding-top: 0 6px; position: relative;
width: 972px; }
#contentsmall { padding-right: 180px; }
#content h2, #contentsmall h2, #content h3, #contentsmall h3 { margin-bottom: 2px; margin-top:1.4em; }
#content p, #contentsmall p { margin-top: 0; }

#content a, #contentsmall a { text-decoration:underline; }
#content a:visited, #contentsmall a:visited { color:#369;}
#content a:hover, #contentsmall a:hover { color:#69C; }

.meldingen {
position:absolute; top:128px; box-shadow: 2px 2px 2px #888888; text-shadow: 1px 1px black; text-align: center; width: 600px; color:#336699; background-color:#FFCCCC; height: 35px; overflow: hidden; display: inline-block; margin-left: 170px; border: 1px solid #CCCCCC;
}

.meldingen2 {
position:absolute; top:128px; padding: 6px 0px; text-align: center; width: 600px; color:#336699; background-color:#CCFFCC; height: 25px; display: inline-block; margin-left: 170px; border: 1px solid #CCCCCC;
}



.columns .column {
    float: left;
	
}

.column-123 {
    width: 33%;
	
}

.column-2 {
    width: 49%;
}


/* blokjes */

.block {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 320px;
    padding: 0.1em 1em 1em 1em;
    width: 278px;
}
.blocka {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 265px;
    padding: 0.1em 1em 1em 1em;
    width: 278px;
}

.block2{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 310px;
    padding: 1em;
    width: 440px;
}

.block2z {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 320px;
    padding:  0.1em 1em 1em 1em;
    width: 440px;
}

.blockzb {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 322px;
    padding: 0.1em 1em 1em 1em;
    width: 278px;
}

.blockg {
    background: repeat scroll 0 0 #FFFACD;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 180px;
    padding: 0.1em 1em 1em 1em;
    width: 278px;
}

.blockbreed {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 320px;
    padding: 0.1em 1em 1em 1em;
    width: 600px;
}
/*
.block50 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.1em;
    min-height: 300px;
    padding: 1em;
    width: 448px;
}
*/
.block3 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: right;
    margin: 0.5em 0.8em;
    min-height: 320px;
    padding: 0.1em 1em 1em 1em;
    width: 278px;
}

.blockkort {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0.5em 0.8em;
    min-height: 180px;
    padding: 0.1em 1em 1em 1em;
    width: 278px;
}
.blockfaq {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
float: left;
margin: 0.5em 0.8em;
min-height: 50px;
padding: 1em;
width:90%;
margin-left:30px;
margin-right:30px;
}
/* external link */
#content a.ext, #contentsmall a.ext, #related a.ext
 { padding-right: 17px; background: transparent url("../img/externesite.gif") no-repeat 100% 50%;}



/* "back-to-top links" */
#topanchor {position:absolute; top:0; left:0; height: 0;}
.top { clear: both; padding-left: 15px; margin-left: 10px; background: transparent url(../img/top.gif) left center no-repeat; font-size: 85%; }
#content .top a, #contentsmall .top a {text-decoration:none;}
#content .top a:visited, #contentsmall .top a:visited { color: #369; padding: 0; background: 0 none;}
#content .top a:hover, #contentsmall .top a:hover { color: #69C; }

/* named anchors */
#anchors { margin: 10px 0 20px 7px; padding: 0; }
#anchors ul { list-style-type: none; margin: 0; padding: 0; }
#anchors li { margin: 0 0 5px 0; padding: 0; line-height: 1.05em; }





/* author - "reacties op inhoud" */
#confooter {font-size: 0.90em; color: #666; font-style: x-small Verdana, Arial, Helvetica, sans-serif; margin: 10px 10px 0 0px; height: 25px; padding: 10px 10px; border: 1px dotted #CCC; clear: both;
background-color: #F5F5F5;
width: 950px;}
#confooter a {text-decoration:none; }
#confooter #links {
    float: left;
    padding-left: 0;
	padding-top: 8px;
}
#confooter #rechts {
    float: right;
    padding-right: 1em;
}
#bgc
{
    float: left;
    padding-right: 1em; 
	border: 1px ;
	background-color:#A9A9A9;
	min-height: 25px;
}
	
	
/* === footer === border-top: 1px solid #369;  */
#footer { background-color: #FFFFFF; margin: 0 10px 0 0; padding-top: 1px; padding-bottom:63px; font-size: 0.85em; clear:both; 
position: relative;
width: 972px; }
#footer a {text-decoration:none; }

#footer ul {
    list-style: none outside none;
    padding: 0 0 0;
    line-height: 1.4em;
}
#footer ul#links {
    color: #6086A7;
    float: left;
    padding-left: 10px;
}
#footer ul#rechts {
    float: right;
    padding-right: 1em;
}






/* === Top banner === */

/* siteid, with picture and site title  left: 0; left: 200px;  */
#siteid { position: absolute; top: 0;  vertical-align: top; text-align: left; height: 80px; width: 945px; margin: 32px 0 auto 70px; z-index: 10; margin: 0; padding: 0;}
#siteid img {position:relative;  top:24px; margin-left:2px; width: 965px;}
#siteid a.text {position: absolute; top: 31px; left: 220px; line-height: 1.2em; font-size: 1.2em; font-weight: bold;	 font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; }

/* logo left: 100px;*/
#logo { position:absolute; top: 18px; padding: 0 0 0 58px;  z-index: 20; }

/* utility links */

#utility { font-size: 0.9em; color: #999; position: absolute; width: 945px;
top: 5px;  vertical-align: top; text-align: right; padding: 0 0 0 0px; z-index: 15;}
#utility a {  text-decoration:none;}

#utilityt { font-size: 0.87em; color: #999; position: absolute; width: 500px;
top: 5px;  vertical-align: top; text-align: left; padding: 0 0 0 0px; z-index: 15;}
#utilityt a {  text-decoration:none;}

/* search */
#search { position: absolute; top: 30px; width: 552px; text-align: right; z-index: 13; margin-left:350px;}
a.advanced { font-size: 0.85em; text-decoration:none;}
.searchinput { border:1px solid #369; border-color:#69C #369 #369 #69C; color:#369; padding: 1px 3px; padding-right: 3px; font-family:"Courier New",Courier,Monospace; font-size: 0.85em;  background:#ECEFF8;}
.searchbutton { background:#ddd; padding:0 3px; font:normal 0.85em verdana,sans-serif; color:#369; cursor:pointer;}

/* login - login-act: login box, active and non-active */
#login { position: absolute; top: 98px; right: 20px; z-index: 12;font-size: 0.85em; background:#eceff8 url("../img/sleutel.gif") no-repeat 100% 50% ; border-top: 1px solid #69C; border-bottom: 1px solid #69C; padding: 5px 18px 5px 3px;}
#login-act { position: absolute; top: 98px; right: 20px; z-index: 12;font-size: 0.85em; background:#FEFADD url(../img/ingelogd.gif) no-repeat left center ; background-position: 3px; border-top: 1px solid #69C; border-bottom: 1px solid #69C; padding: 5px 3px 5px 18px;}
#login a, #login-act a{ text-decoration:none;}

/* breadcrumb left: 70px;*/
#breadcrumb { position: absolute; top: 155px; 
 vertical-align: top; text-align: left; height: auto; padding: 0 182px 0 11px; font-size: 0.85em; color: #999; z-index:20; clear: both;}
#breadcrumb a { color: #369; text-decoration: none; }
#breadcrumb a:visited { color: #369;}
#breadcrumb a:hover { color: #69C; }
.br-act {color: #000;}

/* main (primary) navigation: blue tabs left: 70px;*/
#mainnav ul { position: absolute; top: 97px; padding: 0 0 0 1px;
 margin: 0; color: #fff; float: left; font-weight: normal; list-style-type: none; z-index: 40; width: 979px; }
#mainnav ul li { display: inline; background-color: #369; text-align: center;
width: 111px; }
#mainnav ul li a { padding: 0.85em 0.95em; background-color: #369; color: #fff; text-decoration: none; float: left; border-left: 1px solid #FFF; font-size: 1.05em;
width: 111px; height: 28px; }
#mainnav ul li.first a { border-left: 1px solid #039; 
}
#mainnav ul li a:hover { color: #FC0; }
/* add id="active" to li when navigation item is active */
#mainnav ul li#active a {background-color: #69C; font-weight:bold; border-left: 1px solid #FFF; }

/* ==== left column: secundary navigation and target-group/quicklinks ===*/

#leftnav { position:absolute; top:140px; left:20px; width:160px; margin: 0; padding:0;  }
#nav, #nav ul, #nav li, #nav dd, #nav li a, .facet, .facet dd, .facet ul, .facet li {margin:0; padding:0;}
#nav {background-color:#ECEFF8; border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1;}
#nav dt { background-color: #69C; font-size: 0.85em; font-weight: bold; color: #fff; padding: 5px 5px 5px 8px;}
#nav dl {width:158px;}
#nav ul{ list-style-type: none; line-height:1.1em; height: auto; width:158px;}
#nav li { font-size: 0.88em; border-bottom: 1px solid #e1e1e1; background: #ECEFF8; padding:1px 5px 4px 0; voice-family: "\"}\"";
voice-family: inherit; padding-left:9px;}
#nav li.subnav {margin:0; padding:0; border-bottom: 0;}
#nav li li {font-size: 1em;}
#nav li a { display: block; width: 100%; text-decoration: none; color: #369; text-align: left; }
#nav li a:hover { color: #69C; text-decoration: none; }
#nav li#selected {background: #fc0 url("../img/arrowlevel1.gif") left top no-repeat; }
#nav li.subnav ul {background: #fff;  line-height:1em;}
#nav li.subnav li {padding:1px 5px 3px 10px; border-bottom: 1px dotted #e1e1e1; background: #fff; font-size: x-small; voice-family: "\"}\""; voice-family: inherit; padding-left:20px; font-size:small}
/*Box Model Hack to accomodate IE5/Win: get correct indentation and reset font-size in IE5/Win */
#nav li.subnav li {font-size: 0.82em;}
#nav li.subnav li.lastitem {border-bottom: 1px solid #e1e1e1;}
#nav li.subnav li#selected { background: #fc0 url("../img/arrowlevel2.gif") left top no-repeat;}

.facet  { background:#fff; border-top: 1px solid #69C; border-bottom: 1px solid #69C; padding-bottom: 4px; margin-top: 10px;}
.facet dt { font-size: 0.85em; font-weight: bold; color: #69C; padding: 4px 5px 2px 0.5em;}
.facet ul { list-style-type: none; color: #69C; }
.facet li { font-size: 0.85em; padding: 1px 5px 1px 1.5em; text-indent: -1em; line-height: 1.1em;}	/*padding:1px 5px 1px 9px; */
.facet li a { text-decoration: none; color: #369; }
.facet li a:hover { color: #69C; text-decoration: none; }
/* .facet ul li:before { content: "\00BB \0020"; }   special character as bullet - BUT: only works in Firefox, so not used*/

/* ==== tables ===  */
table {margin: 10px ; padding:0; width: 98%; border-collapse: collapse; border-spacing: 0;}
table tr td {text-align: left; border-top: 1px solid #369; padding: 5px 5px 7px 8px; vertical-align:top;}
table tr td.center {text-align: center;}
table tr.tabelheader td { border-top: 0; background-color: #369; color: #fff; font-weight:bold; border-left: 1px solid #fff;}
table tr.subheader td { font-weight:bold; background-color: #F2F5FE; padding-top: 7px; padding-bottom: 10px; text-align: left;}
table tr.legende td { border-top: 0; color: #369; background-color: #FFF; font-size: 0.85em;  text-align: left;}
table tr.unityheader td { padding-bottom: 4px;}
table tr.unity td {border-top: 0;}
table tr td.unity-subheader { font-style: italic;}
table tr td.unity-indent { padding-left: 16px;}
table tr.bottom td { border-bottom: 1px solid #369; padding-bottom:10px;}


/* ==== Forms ==== */
form.bodyform { margin: 0; padding: 10px 0; width: auto;}
.bodyform fieldset { border-color: #000; border-width: 1px 0 0; border-style: solid none none none; padding: 10px; margin: 0; width: 80%; }
.bodyform fieldset legend { font-size: 1.1em; font-weight: bold; color: #000; margin: 0; padding: 0 5px; }
.bodyform input, .bodyform select, .bodyform textarea { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #000; }
.bodyform textarea { overflow: auto;}
.bodyform div { display: block; width: 354px; margin: 5px 0 0; padding: 1px 3px;}
.bodyform div fieldset { clear:none; border: 1px solid #999; margin: 0 0 0 142px; padding: 8px; width: 188px;}
.bodyform div fieldset legend { font-size: 100%; padding: 0 3px 0 9px;}
.bodyform div label { display: block; float: left; width: 130px; padding: 3px 5px; margin: 0 0 5px 0; text-align: right; }
.bodyform div label.labelCheckbox, .bodyform div label.labelRadio { float: none; display: block; width: 188px; padding: 0; margin: 5px 0; text-align: left;}
.bodyform div input, .bodyform div select, .bodyform div textarea { width: 200px; padding: 1px 3px; margin: 0; }
.bodyform div select { width: 210px;}
.bodyform input.inputCheckbox, .bodyform input.inputRadio {
  display: inline; height: 14px; width: 14px; border-width: 0; padding: 0;}
.bodyform input.inputText { }	
.bodyform textarea.inputTextarea { }	
.bodyform select.selectOne {}	
.bodyform select.selectMultiple { }	
.bodyform div.submit { width: 354px; text-align:right;}
.bodyform input.inputButton {background-color: #ccc; color: #000; width: auto; padding: 0 6px; float: right; margin: 0 0 0 5px;}
.bodyform div small { display: block; margin: 0 0 5px 142px; padding: 1px 3px; font-size: 85%;}